eog: 2.14.0-1 patch

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

eog: 2.14.0-1 patch

"Øystein Gisnås"
I've prepared eog 2.14.0 for unstable. The patch should apply to SVN.

The changelog name must be changed before upload, as usual. I've run
lintian/linda, but can't get rid of the last warning
(libs-not-in-depends). Any suggestions? I've also run pbuilder
successfully, and tested the main features of the application.

Changes:
  * New upstream release
    - Print preview bugs fixed (Closes: #247544)
    - Can display on multiple displays (Closes: #275693)
    - Can display SVG images (Closes: #280922)
    - Hides information sidebar as default (Closes: #292447)
    - Fixes crash opening some SVGs (Closes: #322879)
  * Update libgtk2.0-dev build depenency to (>= 2.7.1)
  * Add build dependencies liblcms-dev, libart-2.0-dev (>= 2.3.16),
    libgnome-desktop-dev (>= 2.10.0)
  * Update watch file

Cheers,
Øystein Gisnås

eog_2.14.0-1.patch (6K) Download Attachment
signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: eog: 2.14.0-1 patch

J.H.M. Dassen (Ray)
On Tue, Mar 21, 2006 at 00:46:44 +0100, Øystein Gisnås wrote:
> I've prepared eog 2.14.0 for unstable. The patch should apply to SVN.

Reviewed and committed to subversion. Not uploaded yet, as the platform libs
are still being worked on.

Ray
--
RUMOUR  Believe all you hear. Your world may not be a better one than the one
the blocks live in but it'll be a sight more vivid.
    - The Hipcrime Vocab by Chad C. Mulligan


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]